<!DOCTYPE html><!-- "' --></textarea></script></style></pre></xmp></a></audio></button></canvas></datalist></details></dialog></iframe></listing></meter></noembed></noframes></noscript></optgroup></option></progress></rp></select></table></template></title></video>
<meta charset="utf-8">
<meta name="robots" content="noindex">
<title>Kompjůtr se rozbil</title>

<style>
	#nette-error { all: initial; position: absolute; top: 0; left: 0; right: 0; height: 70vh; min-height: 400px; display: flex; align-items: center; justify-content: center; z-index: 1000 }
	#nette-error div { all: initial; max-width: 550px; background: white; color: #333; display: block }
	#nette-error h1 { all: initial; font: bold 50px/1.1 sans-serif; display: block; margin: 40px }
	#nette-error p { all: initial; font: 20px/1.4 sans-serif; margin: 40px; display: block }
	#nette-error small { color: gray }
</style>

<div id=nette-error>
	<div>
		<h1>Kompjůtr se rozbil</h1>

		<p>Promiňtě, nášemu počítači se něco popletlo. Bežte se projít, venku je krásný den. Snad si to rozmyslí.</p>

		<p><small>error 500</small></p>
	</div>
</div>

<script>
	document.body.insertBefore(document.getElementById('nette-error'), document.body.firstChild);
</script>
